Project

General

Profile

Bug #214

[texlive-bin-libre] .so version mismatch

korobkov - almost 8 years ago - . Updated almost 8 years ago.

Status:
fixed
Priority:
bug
Assignee:
-
% Done:

100%


Description

XeLaTeX mismatches libpoppler.so version:

ldd `which xelatex`

        linux-vdso.so.1 (0x00007fff811ff000)
        libpoppler.so.27 => not found
        libpng15.so.15 => /usr/lib/libpng15.so.15 (0x00007f30483dd000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007f30481a3000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007f3047f05000)
        libz.so.1 => /usr/lib/libz.so.1 (0x00007f3047cef000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007f30479ec000)
        libm.so.6 => /usr/lib/libm.so.6 (0x00007f30476f2000)
        libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0x00007f30474dd000)
        libc.so.6 => /usr/lib/libc.so.6 (0x00007f3047136000)
        libpthread.so.0 => /usr/lib/libpthread.so.0 (0x00007f3046f1a000)
        libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007f3046cf0000)
        libbz2.so.1.0 => /usr/lib/libbz2.so.1.0 (0x00007f3046ae0000)
        /lib/ld-linux-x86-64.so.2 (0x00007f304860a000)

yaourt -Qo `which xelatex`
/usr/bin/xelatex принадлежит texlive-bin-libre 2012.0-4

Existing versions:
poppler /usr/lib/libpoppler.so.28
poppler /usr/lib/libpoppler.so.28.0.0

History

#3

Updated by Anonymous almost 8 years ago

texlive-bin-libre-2012.0-5 was released right now, check if now works

#4

Updated by korobkov almost 8 years ago

Thanks, it works now! How (if) could I close the issue?

#5

Updated by Anonymous almost 8 years ago

korobkov wrote:

Thanks, it works now! How (if) could I close the issue?

You must to change "in progress" to "fixed" in the status option.

Also available in: Atom PDF